View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001080aMuleMiscpublic2007-04-16 03:192008-09-01 19:15
Reporterskolnick 
Assigned ToGonoszTopi 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version2.2.1 
Summary0001080: Wrong source count under statistics tree
DescriptionThe sources found count in the statistics tree seems wrong, as it shows more sources found via kad than total sources, and the total of passive sources seems to be about 4 billion, which is pretty high IMHO. More details in the link I provide.

Thanks!
Additional Informationhttp://forum.amule.org/index.php?topic=12457.0 [^]
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-04-16 03:19 skolnick New Issue
2007-04-16 03:19 skolnick Operating System => Any
2008-05-05 04:29 GonoszTopi Status new => assigned
2008-05-05 04:29 GonoszTopi Assigned To => GonoszTopi
2008-09-01 19:15 GonoszTopi Status assigned => resolved
2008-09-01 19:15 GonoszTopi Fixed in Version => 2.2.1
2008-09-01 19:15 GonoszTopi Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker